SDL_HINT_VIDEO_MINIMIZE_ON_FOCUS_LOSS(3)

NAME
SDL_HINT_VIDEO_MINIMIZE_ON_FOCUS_LOSS - A variable controlling whether fullscreen windows are minimized when they lose focus.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VIDEO_MINIMIZE_ON_FOCUS_LOSS   SDL_VIDEO_MINIMIZE_ON_FOCUS_LOSS"

DESCRIPTION
The variable can be set to the following values: • "0": Fullscreen windows will not be minimized when they lose focus.
  (default) • "1": Fullscreen windows are minimized when they lose focus. This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.